@font-face {
  font-family: "MyriadPro";
  src: url(fonts/MyriadPro-Regular.eot) format("eot");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(fonts/MyriadPro-Regular.eot);
  src: url(fonts/MyriadPro-Regular.eot) format("embedded-opentype"),url(fonts/MyriadPro-Regular.woff2) format("woff2"),url(fonts/MyriadPro-Regular.woff) format("woff"),url(fonts/MyriadPro-Regular.ttf) format("truetype"),url(fonts/MyriadPro-Regular.svg) format("svg")
}

@font-face {
  font-family: "MyriadPro";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url(fonts/MyriadPro-Semibold.eot);
  src: url(fonts/MyriadPro-Semibold.eot) format("embedded-opentype"),url(fonts/MyriadPro-Semibold.woff2) format("woff2"),url(fonts/MyriadPro-Semibold.woff) format("woff"),url(fonts/MyriadPro-Semibold.ttf) format("truetype"),url(fonts/MyriadPro-Semibold.svg) format("svg")
}

@font-face {
  font-family: "MyriadPro";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(fonts/MyriadPro-Bold.eot);
  src: url(fonts/MyriadPro-Bold.eot?#iefix) format("embedded-opentype"),url(fonts/MyriadPro-Bold.woff2) format("woff2"),url(fonts/MyriadPro-Bold.woff) format("woff"),url(fonts/MyriadPro-Bold.ttf) format("truetype"),url(fonts/MyriadPro-Bold.svg) format("svg")
}


body {
  font-family: "MyriadPro","Arial",sans-serif;
  margin: 0;
  padding: 0;
 
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  color: var(--text)
}

.hide_col {
  display: flex
}

a {
  text-decoration: none !important;
  color: var(--link);
  transition: all 300ms ease
}

a:hover {
  color: var(--primary)
}

button {
  outline: none
}

blockquote {
  position: relative;
  margin: 0 0 1.25em;
  padding: 10px 10px 0;
  border-left: 2px solid var(--primary);
  background: #f9f9f9
}

input[type="text"],input[type="number"],input[type="submit"],textarea,input[type="search"],button {
  font-family: "Open Sans","Arial",sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

input.phone::-webkit-outer-spin-button,input.phone::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

input[type="number"].phone {
  -moz-appearance: textfield
}

input[type="submit"] {
  cursor: pointer
}

ins {
  text-decoration: none
}

ul {
  padding-left: 24px
}

p {
  margin: 0 0 8px 0
}

p:empty {
  margin: 0
}

p:last-child {
  margin: 0
}

textarea:focus,input:focus {
  outline: none
}



table {
  width: 100%;
  float: left;
  border-collapse: collapse;
  overflow: hidden;
  overflow-x: auto;
  margin-bottom: 15px
}

table td,table th {
  border: 1px solid #999;
  padding: .5rem
}

table td {
  vertical-align: top
}

h1.title,h2.title,h3.title,h4.title,h5.title,h1.type,h2.type,h3.type,h4.type,h5.type {
  margin: 0;
  padding: 0
}

a.link,.ovelay,button.link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 0;
  z-index: 55;
  border: 0;
  background: repeat;
  outline: none;
  cursor: pointer
}


#header-contact li{

}
#header-contact li a{
  text-transform: unset;
}
#header-contact li a span{
  font-family: "MyriadPro", "Arial", sans-serif;
  margin: 0;
  padding: 0;
  overflow: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  color: var(--text);
  padding-left: 9px;
}
body {
  background: url(images/body-bg.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#main, #wrapper {
  background-color: transparent;
  position: relative;
}
.header-nav-main{/* padding: 35px 0; */position: relative;}
.header-nav-main>li{margin: 0;}
.header-nav-main>li>a{
  color: #00578a;
  font-size: 14px;
  line-height: 40px;
  font-weight: 600;
  text-transform: uppercase;
  width: 100%;
  /* height: 40px; */
  padding-right: 10px;
  padding-left: 10px;
  /* line-height: 20px !important; */
  padding: 45px 8px;
}
.header-bg-color {
  background-color: transparent !important;
}
#masthead .header-inner{
  background-color: #ffffff;
  /* max-width: 1140px; */
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .25);
  /* padding-left: 0; */
}
.page-wrapper {
  padding-bottom: 0;
  padding-top: 0;
}
.h2-type{margin-bottom: 0;}
.h2-type h2{border: unset;margin-bottom: 0;}
.h2-type h2 span{
  width: 100%;
  color: #ffffff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
  padding-bottom: 0;
  border: unset;
}
.h3-sub{margin-bottom: 0;border: unset;}
.h3-sub h3{border: unset;padding-left: 25px;display: block;}
.h3-sub h3 span{
  color: #f58634;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 10px;
  margin: 0;
  padding-bottom: 0;
  border: unset;
}
#main .row{
  background: #ffffff;
  display: flex;
  flex-flow: wrap;
}
.col-slider{
  padding-left: 0;
  padding-right: 0;
}
.h2-gioithieu{margin-bottom: 15px;}
.h2-gioithieu h2{
  color: #00578a;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.h2-gioithieu h2 span{
  color: #094a42;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
  /* margin-left: 9px; */
}
.h2-gioithieu-02{margin-bottom: 15px;}
.h2-gioithieu-02 h2{
  color: #f58634;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.h2-gioithieu-02 h2 span{
  color: #268c52;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
  margin-left: 9px;
}
.col4-right-gt .col-inner{
  padding: 0 25px;
  position: relative;
}
.col4-right-gt .col-inner::before{
  content: "";
  position: absolute;
  left: -7px;
  top: 30px;
  width: 29px;
  height: 25px;
  background: transparent url(images/quote-top.png) top 5px left / 24px auto no-repeat scroll;
}
.col4-right-gt .col-inner::after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -10px;
  width: 29px;
  height: 25px;
  background: transparent url(images/quote-bottom.png) top 5px left / 24px auto no-repeat scroll;
}
.but-nhanxet{
  position: relative;
  margin: 0 0 1.25em;
  padding: 0px 8px 0;
  border-left: 3px solid #094a42 !important;
  background-color: #f9f9f9 !important;
  margin-bottom: 0;
  /* padding-left: 20px !important; */
  color: #000;
  color: var(--link);
  border: unset;
  border-radius:  unset;
}
.but-nhanxet span{
  font-family: 'comic sans ms', sans-serif;
}
.icon-phapluat{

}
.icon-phapluat .icon-box-text{
  display: flex;
  flex-flow: wrap;
  align-items: center;
}
.icon-danhmuc{
  display: flex;
  flex-flow: wrap;
  align-items: center;
}
.icon-danhmuc p{
  margin-bottom: 0;
}
.icon-danhmuc i{
  color: #f58634;
  margin-right: 10px;
}
.icon-danhmuc h2{
  color: #094a42;
  font-size: 20px;
  font-weight: 600;
  flex: 1;
}
.text-sub{
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(0, 87, 138, 0.84), rgba(255, 255, 255, 0));
  margin-top: 5px;
  margin-bottom: 10px;
}
.text-sub p{
  
}
.img-danhmuc{

}
.img-danhmuc .thumb{
  width: 200px;
}
.img-danhmuc img{
  width: 200px;
  margin-right: 10px;
}
.text-right-phapluat{
  font-size: 15px;
  text-align: justify;
  padding-left: 15px;
  flex: 1;
}
.blog-home .col{padding-bottom: 0;padding-left: 30px;}
.blog-home .col .box-image{
  display: none;
}
.blog-home .col .box{

}
.blog-home .col .box .box-text{
  padding: 0;
}
.blog-home .col .box .box-text .is-divider{
  display: none;
}
.blog-home .col .box .box-text h5{margin-bottom: 0;position: relative;padding-left: 25px;}
.blog-home .col .box .box-text h5::before{
  content: "\f00c";
  font: normal normal normal 14px / 1 FontAwesome;
  position: absolute;
  left: 0;
  top: 5px;
  color: #f58634;
}
.blog-home .col .box .box-text h5 a{
  color: #094a42;
  font-family: "MyriadPro", "Arial", sans-serif;
  margin: 0;
  padding: 0;
  overflow: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}
.blog-home .col .box .box-text h5 a:hover{
  color: rgba(245, 134, 52, 0.84);
}
.row-backfound{
  background: rgba(249, 249, 249, 0.86) !important;
  padding: 20px 0px 0px 0px;
}
.row-backfound .row{
  background: rgba(249, 249, 249, 0.86) !important;
}
.row-back-white{
  padding: 20px 0px 0px 0px;
}
.h2-type-lienhe{margin-bottom: 0;}
.h2-type-lienhe h2{border: unset;text-align: center;}
.h2-type-lienhe h2 span{
  margin: 0 auto;
  text-align: center;
  border: unset;
  padding-bottom: 0;
  color: #000;
  width: 100%;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  /* margin-bottom: 15px; */
}
.desc-lienhe-left{
  color: #094a42;
}
.desc-lienhe-left i{
  color: #f58634;
    margin-right: 10px;
}
.h3-khachhang{
  text-align: center;
}
.h3-khachhang h3{
  color: #094a42;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.h3-khachhang h3 i{
  color: #f58634;
  font-size: 20px;
  margin-right: 10px;
}
.h3-khachhang .sub {
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(245, 134, 52, 0.84), rgba(255, 255, 255, 0));
  margin-top: 5px;
  margin-bottom: 10px;
  display: block;
}
.col-bottom{
  padding-bottom: 0;
}
#home_doitac img {
  border: 1px solid #dcdcdc;
  max-height: 90px;
  margin-right: 6px;
  padding: 10px;
}
.footer-1{
  padding: 0;
  background-color: transparent !important;
  border-top: unset;
}
#menu-menu-footer{margin-left: 0;padding-left: 0;justify-content: center;text-align: center;}
#menu-menu-footer li{
  display: inline-block;
  padding: 0 15px;
  border-top: unset;
}
#menu-menu-footer li a{
  color: #094a42;
}
.doitac-footer .flickity-viewport{
  justify-content: center;
}
.doitac-footer .col .box {

}
.doitac-footer .col .box .box-image{
  
}
.doitac-footer img{
  max-height: 60px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: auto;
}
.doitac-footer .col{
  padding-bottom: 0;
}
.absolute-footer{
  display: none;
}
#button-contact-vr {
  position: fixed;
  bottom: 0;
  z-index: 999;
}

/*phone*/
#button-contact-vr .button-contact {
  position: relative;
  margin-top: -5px;
}

#button-contact-vr .button-contact .phone-vr {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}

.phone-vr-circle-fill {
  width: 65px;
  height: 65px;
  top: 12px;
  left: 12px;
  position: absolute;
  box-shadow: 0 0 0 0 #c31d1d;
  background-color: #cf203170;
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animuiion: zoom 1.3s infinite;
  animation: zoom 1.3s infinite;
}

.phone-vr-img-circle {
  background-color: #CF2031;
  width: 40px;
  height: 40px;
  line-height: 40px;
  top: 25px;
  left: 25px;
  position: absolute;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

.phone-vr-img-circle a {
  display: block;
  line-height: 37px;
}

.phone-vr-img-circle img {
  max-height: 25px;
  max-width: 27px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}

@-webkit-keyframes phone-vr-circle-fill {
  0% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

@-webkit-keyframes zoom {
  0% {
      transform: scale(.9)
  }

  70% {
      transform: scale(1);
      box-shadow: 0 0 0 15px transparent
  }

  100% {
      transform: scale(.9);
      box-shadow: 0 0 0 0 transparent
  }
}

@keyframes zoom {
  0% {
      transform: scale(.9)
  }

  70% {
      transform: scale(1);
      box-shadow: 0 0 0 15px transparent
  }

  100% {
      transform: scale(.9);
      box-shadow: 0 0 0 0 transparent
  }
}

.phone-bar a {
  position: fixed;
  bottom: 25px;
  left: 30px;
  z-index: -1;
  color: #fff;
  font-size: 16px;
  padding: 8px 15px 7px 50px;
  border-radius: 100px;
  white-space: nowrap;
}

.phone-bar a:hover {
  opacity: 0.8;
  color: #fff;
}

#zalo-vr .phone-vr-img-circle {
  background-color: #1F5E9D;
}

#zalo-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #1f5e9da3;
  background-color: #1f5e9d7a;
}
.h1-title-gt{margin-bottom: 0;}
.h1-title-gt h1{border: unset;text-align: center;}
.h1-title-gt h1 span{
  color: #008543;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
  border: unset;
  padding-bottom: 0;
}
.form-lienhe .col{
  padding-bottom: 0;
}
.header-nav-main>li.menu-item-has-children{position: unset;}
.header-nav-main>li.menu-item-has-children >.sub-menu{
  background: #ffffff;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  border-bottom: 2px solid #f58634;
  left: 0 !important;
  width: 100%;
  top: 100%;
  margin-left: 0 !important;
  !i;
  !;
}
.header-nav-main>li.menu-item-has-children >.sub-menu>li{
  float: left;
  width: 50%;
  border-top: unset !important;
}
.header-nav-main>li.menu-item-has-children >.sub-menu>li>a{
  border-bottom: unset;
  color: #094a42;
  position: relative;
  padding-left: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.header-nav-main>li.menu-item-has-children >.sub-menu>li>a::before{
  content: "\f0da";
  position: absolute;
  left: 0;
  top: 7px;
  font: normal normal normal 14px / 1 FontAwesome;
  color: #ff9800;
}
.icon-phone-lh{
  display: flex;
  background: linear-gradient(rgba(2, 59, 46, 0.13), rgba(255, 255, 255, 0));
  border-radius: 10px 10px 10px 10px;
  padding: 9px 5px 7px 5px;
  margin-top: 15px;
  align-items: center;
}
.icon-phone-lh .icon-box-img{width: 16px !important;!i;!;}
.icon-phone-lh .icon-box-img img{
  
}
.icon-phone-lh .icon-box-text{

}
.icon-phone-lh .icon-box-text h3{
  color: #3b3b3b;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}
.icon-phone-lh .icon-box-text p{
  width: 100%;
  float: left;
  color: red;
  font-size: 14px;
  line-height: 14px;
  margin-top: 5px;
}
.blog-archive{
 
}
.page-title{
  color: #008543;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  margin-top: 20px;
  /* margin-bottom: 0; */
}
.more-chitiet{

}
.more-chitiet a{
  color: #268c52;
  line-height: 13px;
}
#post-list .post-item{

}
#post-list .post-item h5{
  
}
#post-list .post-item h5 a{
  font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    color: #094a42;
}
#post-list .post-item .from_the_blog_excerpt {
  
}
#secondary ul{
  padding-left: 0;
}
.h2line{
  color: #f58634;
  font-size: 19px;
  line-height: 37px;
  float: left;
  width: 100%;
  position: relative;
  /* padding-bottom: 10px; */
  margin-bottom: 0;
  text-transform: uppercase;
}
.h2line::after {
  content: "";
  width: 280px;
  height: 2px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), #268c52, rgba(255, 255, 255, 0));
  display: block;
  clear: both;
  margin-top: 5px;
  margin: 0 auto;
  text-align: center;
}
.title-new{
  color: #094a42;
  font-size: 28px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
  margin-top: 30px;
}
.entry-meta{
  font-weight: 600;
  font-size: 16px;
  /* float: left; */
  /* width: 100%; */
}
.entry-meta a{
  /* display: block; */
  /* float: left; */
  background: #f58634;
  color: #FFF;
  font-size: 13px;
  line-height: 24px;
  height: 24px;
  padding: 5px 10px;
  border-radius: 4px;
  /* margin-left: 10px; */
  margin-bottom: 5px;
}
.content-service h2 {
  font-size: 22px;
  line-height: 30px;
  float: left;
  width: 100%;
  margin: 8px 0;
  font-weight: 600;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.content-service h2::before{
  content: "";
  width: 100%;
  max-width: 320px;
  height: 2px;
  background: linear-gradient(90deg, #268c52, rgba(255, 255, 255, 0));
  display: block;
  clear: both;
  margin-top: 5px;
  position: absolute;
  bottom: 0;
}
.lva_title-new{
  display: flex;
  margin-top: 20px;
  flex-flow: wrap;
  /* float: left; */
  /* width: 100%; */
}
.lva_title-new i{
  color: #f58634;
  font-size: 16px;
  line-height: 16px;
  margin-right: 10px;
}
.lva_title-new h3{
  color: #094a42;
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  flex: 1;
}
.lva_title-new .sub{
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00578a, rgba(255, 255, 255, 0));
  margin-top: 10px;
}
ul.list-post{padding-left: 0;/* float: left; *//* width: 100%; */}
ul.list-post li{
  display: flex;
  border-bottom: 1px dashed #dcdcdc;
  padding-top: 8px;
  padding-bottom: 8px;
  flex-flow: wrap;
  margin-bottom: 0;
}
ul.list-post li a{
  color: #000000;
}
#comments{
  display: none;
}
.search-results .post-sidebar{
  display: none;
}
.search-results .h2line{
  display: none;
}
.blog-home .col .box .box-text .more-chitiet{
display: none;
}
.blog-archive aside.widget_custom_html{
  display: none !important;
}
@media(min-width:1100px){
  #masthead .header-inner{
    padding-left: 0;
    padding-right: 0;
  }
}
@media(max-width:549px){
  .h2-type h2 span{
    font-size: 25px;
  }
  .h2-type h2 span{
    font-size: 20px;
  }
  .h2-gioithieu h2{
    font-size: 20px;
  }
  .h2-gioithieu-02 h2{
    font-size: 20px;
  }
  .h2-gioithieu-02 h2 span{
    font-size: 20px;
  }
  .h2-type-lienhe h2 span{
    font-size: 20px;
  }
  .h3-khachhang h3{
    font-size: 20px;
  }
  .h1-title-gt h1 span{
    font-size: 25px;
  }
}
#logo{
      margin-right: 0;
}